phpMyAdmin 4.7.0 is released

问答中心分类: OneinStackphpMyAdmin 4.7.0 is released
探路者 asked 4年 ago
应该使用:
phpMyAdmin 4.7.0 is released
了。
目前版本已经过时好久了哦!

1 Answers
oneinstack answered 4年 ago
为了兼容低版本php,比如php5.3 默认是phpmyadmin是4.4 ,你可以安装前修改versions.txt,或者安装后使用./upgrade.php phpmyadmin 升级